---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: Namespace for enabling network policy specification
      for host network traffic. Can be used to allow access to or from host network
      components
    openshift.io/sa.scc.mcs: s0:c23,c12
    openshift.io/sa.scc.supplemental-groups: 1000530000/10000
    openshift.io/sa.scc.uid-range: 1000530000/10000
    workload.openshift.io/allowed: management
  creationTimestamp: "2025-10-27T11:30:01Z"
  labels:
    kubernetes.io/metadata.name: openshift-host-network
    network.openshift.io/policy-group: ingress
    policy-group.network.openshift.io/host-network: ""
    policy-group.network.openshift.io/ingress: ""
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/description: {}
          f:workload.openshift.io/allowed: {}
        f:labels:
          f:policy-group.network.openshift.io/host-network: {}
        f:ownerReferences:
          k:{"uid":"42934d21-bf48-4e6e-be5b-f538b0be0793"}: {}
    manager: cluster-network-operator/operconfig
    operation: Apply
    time: "2025-10-27T11:30:01Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-27T11:30:01Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:network.openshift.io/policy-group: {}
          f:policy-group.network.openshift.io/ingress: {}
    manager: cluster-network-operator/ingress_controller
    operation: Update
    time: "2025-10-27T11:31:50Z"
  name: openshift-host-network
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 42934d21-bf48-4e6e-be5b-f538b0be0793
  resourceVersion: "9595"
  uid: 73f67259-f184-4bdd-b574-bfa844c15ef9
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
